.site-main {
    padding-top: 0;
    padding-bottom: 0;
}

#home-section {
    margin: 0;
}

.siteheader {
    margin-top: 0;
}

.site-main > * {
    margin-top: 0;
    margin-bottom: 0;
}


.title-section {
    margin-bottom: 50px;
}

.navbar > .container-fluid .navbar-brand,
.navbar > .container .navbar-brand {
    margin-left: 0;
}

section#special-section .today-special-box .item.food-post {
    width: 100%;
}

section#contact-section .widget-area {
    margin-top: 0;
    padding-bottom: 0;
}

section#menu-section .tab-content ul {
    display: flex;
    flex-wrap: wrap;
}

section#menu-section .menu-box ul.menu-list-items li {
    margin-left: 15px;
    margin-right: 15px;
}

section#menu-section .tab-content ul li {
    width: 30%;
}

section#menu-section .menu-box ul.menu-list-items li .list-content h2 {
    clear: inherit;
}

#founders-message-section,
#our-design-team-section {
    padding: 50px 0 0;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    background-position: top center;
}

#founders-message-section p,
#our-design-team-section p {
    color: #fff;
    text-align: center;
}

#founders-message-section .title-section,
#our-design-team-section .title-section {
    text-align: center;
    margin-bottom: 20px;
}

#founders-message-section,
#our-design-team-section {
    position: relative;
}

#founders-message-section .founders-message-txt,
#our-design-team-section .founders-message-txt {
    position: absolute;
    bottom: 0;
    width: 100%;
}

#founders-message-section .founders-message-txt .fmessage-wrap,
#our-design-team-section .founders-message-txt .fmessage-wrap {
    background: #000000a3;
    padding: 15px;
    border-radius: 30px;
    margin-bottom: 30px;
}

#founders-message-section .founders-message-txt .founders-name {
    font-family: 'Playfair Display', serif;
    font-size: 18px;
}

#founders-message-section img,
#our-design-team-section img {
    max-width: 100%;
}

.quick-contact i {
    background: #ddd;
    padding: 8px;
    border-radius: 99px;
    width: 30px;
    height: 30px;
    margin-right: 6px;
    color: #000;
    text-align: center;
}

.navbar-nav > li > a {
    padding: 30px 10px 28px;
}

.navbar-nav > li > a:focus {
    background: transparent !important;
    text-decoration: none !important;
    border: none !important;
    outline: none !important;
}

#contact-section .map {
    height: 380px;
}

.inner-banner {
    min-height: 250px;
    max-height: 250px;
    overflow: hidden;
    position: relative;
}

.inner-banner .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.inner-body {
    padding: 50px 0;
}

.form-width-500 {
    max-width: 500px;
    margin: 0 auto;
}

textarea,
input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select {
    position: relative;
    display: block;
    width: 100%;
    height: 38px;
    border: 1px solid #edeef2 !important;
    font-size: 14px;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 2px;
    box-shadow: none;
}

input[type="date"] {
    min-width: 150px
}

.site textarea {
    height: 100px;
}

.site-content footer {
    border-top: 1px solid #333;
}

footer p.copyright {
    color: #333;
}

.inner-banner-img img {
    width: 100%;
}

.bg-black-shade,
.inner-banner-img {
    position: relative;
}

.bg-black-shade > * {
    position: relative;
    z-index: 2;
}

.bg-black-shade:after,
.inner-banner-img:after {
    content: '';
    background: #00000059;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.bg-black-shade:after {
    background: #000000a6;
}

.inner-banner .text-white {
    color: #fff;
}

.feedback-table {
    margin-top: 20px;
}

.feedback-form .form-control {
    background: transparent;
}

.feedback-form .form-group label {
    margin-top: 15px;
}

.feedback-form .radio {
    display: inline-block;
    margin-top: 2px;
    margin-bottom: 15px;
}

.radio-group p {
    padding: 20px 0 0 !important;
}




/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.feedback-table {
    font-size: 13px;
}

.feedback-table table {
    background: #fff;
    margin-bottom: 5px;
}

.feedback-table table > thead {
    background: #f4f4f4;
    color: #000;

}

.feedback-table .table-hover > tbody > tr:hover {
    background-color: #cecece;
}

.dataTables_paginate .pagination {
    border: none;
    padding-top: 0;
}

.dataTables_paginate .page-item.disabled .page-link {
    font-size: 12px;
    color: #ed1c24;
    padding: 5px;
    margin: 0 3px;
}

div.dataTables_wrapper div.dataTables_info {
    font-size: 12px;
}

div.dataTables_wrapper div.dataTables_filter input {
    height: 30px;
    padding: 5px;
}

div.dataTables_wrapper div.dataTables_length label,
div.dataTables_wrapper div.dataTables_filter label {
    font-size: 13px;
    margin-bottom: 2px;
}

div.dataTables_wrapper div.dataTables_info {
    padding-top: 0.45em;
}

.table thead th {
    border-bottom: 1px solid #ccc;
    font-weight: bold;
}

.table th {
    border: 1px solid #ccc;
}

.feedback-table th {
    border: 1px solid #ccc;
    vertical-align: middle !important;
}

.table td,
.table th {
    padding: .2rem;
    border: 1px solid #dee2e6;
    border-right: none !important;
}

.table td:last-child,
.table th:last-child {
    border-right: 1px solid #dee2e6 !important;
}

.table td {
    line-height: 18px;
}

div.dataTables_wrapper div.dataTables_filter {
    padding-top: 5px;
}

.inner-body label {
    font-weight: 400;
    font-size: 14px;
}

.thank-block {
    background: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 28%;
    padding: 30px 30px;
    border-radius: 8px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    max-width: 500px !important;
    margin: 50px auto 80px !important;
}

.thank-block .uagb-svg-wrapper {
    background: #f9f5ec;
    padding: 30px !important;
    border-radius: 50px;
}

.thank-block h2 {
    font-size: 46px;
    font-weight: 600;
}

.thank-block .uagb-block-d0788c96.uagb-icon-wrapper svg {
    fill: #000;
}

.thank-block a {
    color: #4a4a4a;
    text-decoration: none;
    font-size: 14px;
}

.thank-block a:hover {
    text-decoration: underline;
}

.thank-pg-gap {
    height: 70px;
    background: #000;
    width: 100%;
}

.header-section .navbar-expand-lg .navbar-logo {
    width: 20rem;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
}

.rdo-sec {
    margin-top: 15px;
}

.feedback-form input[type="radio"] {
    width: 15px;
    height: 15px;
    border: 1px solid #6c6c6c;
    top: 3px;
}

.feedback-form input[type="radio"]:checked {
    border: 1px solid #000
}

.feedback-form input[type="radio"]::after {
    left: 1px;
    top: 1px;
    background: #00ca3c;
}

.wpcf7-list-item {
    margin: 0 1em 0 0 !important;
}

.feedback-form select.form-control {
    height: 50px !important;
}

.feedback-form input[type="submit"] {
    margin-top: 15px;
}

.feedback-form .star_rating_class {
    margin-top: -10px;
}

.rdo-sec > p > label {
    margin-bottom: 3px;
    margin-right: 15px;
}

.feedback-block label {
    color: #fff;
}

.feedback-block p {
    color: #fff;
}

.feedback-table th {
    background: #7b7b7b;
    color: #fff;
    border: 1px solid #646464;
}

.feedback-table tr:nth-child(even) {
    background: #f4f3f3;
}

.feedback-block {
    padding: 5%;
    color: #fff;
    text-align: left;
    background-color: #222222;
    line-height: 26px;
}

.feedback-body {
    background: #fff;
}

.feedback-block table td {
    color: #333
}

.feedback-form textarea,
.feedback-form .form-control {
    background-color: #7b7b7b;
    color: #fff !important;
    border: 1px solid #7b7b7b !important;
}

.feedback-form .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
}

.feedback-form .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

.feedback-form .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}

.feedback-form .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}



.feedback-body.inner-body {
    padding-top: 30px;
    padding-bottom: 30px;
}

section#about-section .about-box .row {
    display: flex;
    align-items: center
}

section#about-section .about-box.left-content .rest-about-box,
section#about-section .rest-about-box {
    padding-top: 0;
}

div.dataTables_wrapper div.dataTables_length select {
    height: auto !important;
}

.ui-datepicker {
    min-width: 250px;
    z-index: 3 !important;
}


.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid #e91c24 !important;
    background: #e91c24 !important;
    font-weight: normal !important;
    color: #ffffff !important;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background: #000;
    border: none;
    text-decoration: none;
}

.dataTables_paginate .page-item.disabled .page-link {
    background: none;
    border: none;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    border: 1px solid #7b7b7b !important;
    background: #7b7b7b !important;
    color: #ffffff !important;
}

.ui-datepicker .ui-datepicker-title .ui-datepicker-year {
    color: #e91c24;
}

section#guests-section .team-box .team-post {
    padding: 15px;

}

section#guests-section .team-box .owl-item:nth-child(odd) .team-post:hover,
section#guests-section .team-box .team-post:hover {
    background: #e91c24;
    color: #fff;
}

section#guests-section .team-box .owl-item:nth-child(odd) .team-post:hover h2,
section#guests-section .team-box .team-post:hover h2 {
    color: #222222 !important;
}

section#guests-section .team-box .owl-item:nth-child(odd) .team-post:hover p,
section#guests-section .team-box .team-post:hover p {
    color: #fff;
}

section#guests-section .team-box .owl-item:nth-child(odd) .team-post:hover .social-icons a,
section#guests-section .team-box .team-post:hover .social-icons a {
    color: #fff !important;
}

section#guests-section .team-box .team-post .inner-team-post .team-gal {
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.04) 0 0 5px 0 !important;
    width: 150px;
    border-radius: 100px;
    overflow: hidden;
    height: 150px;
    margin: 0 auto 30px;
    border: 10px solid #fff;
}

section#guests-section .team-box .owl-item:nth-child(odd) .team-post {
    background: #f7f7f7
}

#home-section .tp-caption.finewide_medium_white {
    background: #000;
    background: linear-gradient(260deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.74) 31%, rgba(0, 0, 0, 0.82) 64%, rgba(0, 0, 0, 0) 100%);
}

#home-section .tp-caption.small_text p {
    font-weight: 500;
    text-shadow: 1px 1px 4px rgb(0, 0, 0);
    color: #fff;
}

#gallery-section .ngg-galleryoverview,
#media-section .ngg-galleryoverview {
    display: flex !important;
    justify-content: center;
    flex-wrap: wrap;
}

.menu-bottom-rt img {
    max-height: 30px;
}

.menu-bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
}

section#special-section .today-special-box .food-post .inner-food-post .food-content .food-content-box span.price,
section#menu-section .menu-box ul.menu-list-items li .list-content h2 span {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

section#guests-section .team-box .team-post .inner-team-post .team-gal img {
    height: 100%;
    object-fit: cover;
}

.menu-bottom-lt {
    padding-top: 12px;
}

section#gallery-section {
    padding-top: 50px;
    background: #f4f4f4;
    padding-bottom: 30px;
}

.menu-bottom-lt span {
    color: #e91c24;
}

.menu-title-wrap .veg_or_non-veg_icon img,
.menu-title-wrap .menu_icon img {
    max-width: 20px;
    margin-left: 3px;
}

.menu-title-wrap .price {
    color: #e91c24;
}

.menu-title-wrap {
    display: flex;
    justify-content: space-between;
}

.menu-title-lt {
    display: flex;
}

section#menu-section .menu-box ul.nav-tabs li a {
    padding: 10px 5px;
    font-size: 14px;
    font-weight: 400;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

section#menu-section .container-fluid {
    max-width: 1270px;
}

section#special-section .today-special-box .food-post .inner-food-post .food-gal {
    width: 100%;
    position: relative;
}

section#special-section .today-special-box .food-post .inner-food-post .food-gal h2 {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 95%;
    color: #fff;
    padding: 5px;
    font-weight: 600;
    background: #00000087;
    transform: translateX(-50%);
    left: 50%;
}

section#special-section .today-special-box .food-post .inner-food-post .food-gal .food-img {
    padding: 3px;
    height: auto;
    overflow: hidden;
}

section#special-section .today-special-box .food-post .inner-food-post .food-gal .food-img img {
    width: 100%;
    transition: all .4s ease-in-out;
}

section#special-section .today-special-box .food-post .inner-food-post .food-gal .food-img img:hover {
    transform: scale(1.1);
}

section#about-section {
    padding: 70px 0 0;
}

section#about-section .about-box {
    margin-bottom: 20px;
}

section#media-section {
    padding: 50px 0 20px;
}

section#menu-section {
    padding: 50px 0;
}

section#media-section .title-section {
    margin-bottom: 30px;
}

#gallery-section .ngg-gallery-thumbnail {
    padding: 2px;
}

#gallery-section .ngg-gallery-thumbnail a {
    margin: 0
}

#media-section .ngg-gallery-thumbnail span,
.inner-body .ngg-gallery-thumbnail span {
    max-width: 280px !important;
    font-size: 15px;
    margin-bottom: 0;
    background: #716e6e;
    color: #fff;
    width: 100%;
    padding: 10px;
    font-weight: 500;
}

#fancybox-title,
.simple-lightbox .sl-caption.pos-bottom,
#media-section .ngg-navigation {
    display: none !important;
}

section#reservation-section {
    padding: 60px 0;
}

section#special-section {
    padding: 50px 0 0;
}

section#video-section {
    background: #050709;
    padding: 20px 10px 0;
    margin-top: -10px;
    position: relative;
}

#video-section figure {
    border-radius: 30px;
    overflow: hidden;
}

.sub-itm span,
.events-sub-heading span {
    position: relative;
    padding: 0 10px;
    font-family: 'Playfair Display', serif;
}

.sub-itm span:before,
.sub-itm span:after,
.events-sub-heading span::before,
.events-sub-heading span::after {
    content: '';
    width: 50px;
    height: 1px;
    position: absolute;
    background: #e91c24;
    top: 50%;
}

.sub-itm span:before,
.events-sub-heading span::before {
    left: -50px;
}

.sub-itm span:after,
.events-sub-heading span::after {
    right: -50px;
}

.shadow-block figure,
.shadow-block img {
    background: rgb(253, 253, 253);
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 10px 0 !important;
    padding: 5px;
    display: block !important;
    margin: 10px;
    overflow: hidden;
}

section#about-section .image-holder img.snd-img {
    width: 44%;
}

section#about-section .image-holder img {
    width: 48%;
}

.sec-title {
    margin-bottom: 16px;
}

.sec-title span {
    position: relative;
    padding-right: 10px;

}

.sec-title span::after {
    content: '';
    position: absolute;
    right: -100px;
    bottom: 32%;
    width: 100px;
    height: 3px;
    background: #e91c24;

}

section#menu-section .menu-box ul.nav-tabs li a:focus {
    text-decoration: none;
}

#menu-section .tab-content .col-md-12 > h3 {
    display: table;
    background: #e91c24;
    padding: 5px;
    color: #fff;
    font-size: 13px;
    margin-top: 0;
    margin-left: 15px;
}

#founders-message-section .founders-message-txt .fmessage-wrap p {
    max-width: 900px;
    margin: 0 auto 10px;
}

.copyright a {
    color: #333;
    text-decoration: none;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #e91c24;
}

button.navbar-toggle[aria-expanded="true"] span:nth-child(2) {
    display: none;
}

button.navbar-toggle[aria-expanded="true"] span:nth-child(3) {
    transform: rotate(45deg);
    transition-duration: 0.8s;
    transition-property: transform;
}

button.navbar-toggle[aria-expanded="true"] span:last-child {
    transform: rotate(-45deg);
    transition-duration: 0.8s;
    transition-property: transform;
    top: -6px;
    position: relative;
}

.navbar-default .navbar-toggle {
    border: none;
}


section#menu-section .menu-box ul.nav-tabs li.active a {
    background: #e91c24;
    color: #fff;
}

section#menu-section .menu-box ul.nav-tabs li a {
    color: #222;
    background: #fff;
    border: 1px solid #0000000f;
}

body:not(.home) header .navbar-collapse.collapse {
    display: none !important;
    visibility: hidden !important;
    overflow: hidden !important;
}

body:not(.home) header .navbar-header {
    display: table;
    margin: 0 auto;
    float: none;
}

.rdo-sec .wpcf7-list-item.first {
    display: none;
}

.quick-contact a {
    color: #666
}

.quick-contact a:hover {
    color: #e91c24
}

.reservation-box-img {
    border: 8px solid #fff;
    margin-top: 80px;
}

ul.list-icon-quick-contact {
    padding-left: 0;
}

.list-icon-quick-contact li {
    padding-bottom: 8px;
    list-style: none;
}

.quick-contact-section .title-section {
    text-align: left;
}

.quick-contact-section .title-section h2:after {
    left: 20px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    background: #eee;
}
/*
.page-id-628 .ngg-caption-view-wrapper > div:nth-child(1)::before,
.page-id-628 .ngg-caption-view-wrapper > div:nth-child(2)::before,
.page-id-628 .ngg-caption-view-wrapper > div:nth-child(3)::before,
.page-id-628 .ngg-caption-view-wrapper > div:nth-child(4)::before{
 
  content: " ";
  display: inline-block;
    width: 100px;
    height: 72px;
    background: url(assets/images/TimesOfIndia-logo.webp)no-repeat center;
    background-size: contain;
    position: absolute;
    z-index: 1;
    margin-left: 6px;
    margin-top: 6px;
}
*/

@media only screen and (max-width: 1194px) {



    .sec-title span::after {
        right: -50px;
        width: 50px;
    }

    section#about-section .image-holder img {
        width: 45%;
    }

    section#about-section .image-holder img.snd-img {
        width: 40%;
    }
}

@media only screen and (max-width: 991px) {
    .tp-banner-container {
        max-height: 600px !important;
    }

    .about-box .col-md-6 {
        width: 50%;
    }

    section#menu-section .menu-box ul.nav-tabs li {
        margin-bottom: 5px;
        margin-left: 0;
        margin-right: 0;
    }

    section#menu-section .menu-box ul.nav-tabs li.active a {
        border-bottom: 1px solid #efefef;
    }

    section#menu-section .menu-box ul.menu-list-items li {
        margin-left: 10px;
        margin-right: 10px;
    }

    section#menu-section .menu-box .tab-content {
        padding: 20px;
    }
}

@media only screen and (max-width: 767px) {
    section#special-section .today-special-box .owl-theme .owl-controls .owl-buttons {
        display: block;
    }

    section#special-section .today-special-box .owl-theme .owl-controls .owl-pagination {
        display: none;
    }

    section#special-section .owl-theme .owl-controls .owl-buttons div {
        opacity: 1;
        background: #000000c2;
    }

    section#special-section .owl-theme .owl-controls .owl-buttons div.owl-prev:after {
        content: "\f104";
        font-family: "FontAwesome";
        color: #e91c24;
        font-size: 16px;
    }


    section#special-section .owl-theme .owl-controls .owl-buttons div.owl-next:after {
        content: "\f105";
        font-family: "FontAwesome";
        color: #e91c24;
        font-size: 16px;

    }

    section#about-section .about-box .row {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    .navbar-brand {
        padding: 5px 15px;
    }

    .about-box .col-md-6 {
        width: 100%;
    }

    section#about-section .rest-about-box {
        max-width: 100%;
    }

    #founders-message-section .founders-message-txt,
    #our-design-team-section .founders-message-txt {
        position: relative;
        background: #060809;
    }

    #our-design-team-section .founders-message-txt {
        margin-top: -120px;
    }

    #founders-message-section .founders-message-txt .fmessage-wrap {
        background: #060809;
        border-radius: 0;
        padding: 0;
    }

    .right-content-video {
        order: 1;
    }

    .left-content-txt {
        order: 2;
    }

    .sec-title span::after {
        content: '';
        position: absolute;
        left: 5px;
        margin-left: 0;
        bottom: 0px;
        width: 30px;
        height: 3px;
        background: #e91c24;
        right: auto;
    }

    .sec-title span {
        padding-right: 0;
        padding-bottom: 20px;
    }

    .sec-title {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    section#about-section .about-box.left-content .rest-about-box {
        margin-bottom: 0;
    }

    section#about-section .about-box {
        margin-bottom: 0;
    }

    #founders-message-section {
        padding: 20px 0 0;
    }

    section#menu-section .menu-box ul.menu-list-items li {
        margin-left: 0;
        margin-right: 0;
    }

    section#menu-section .tab-content ul li {
        width: 100%;
    }



    section#menu-section .menu-box ul.nav-tabs li a {
        padding: 8px 5px;
        width: 155px;
    }

    #menu-section .tab-content .col-md-12 > h3 {
        margin-left: 0;

    }

    section#menu-section .menu-box .tab-content {
        padding: 15px;
    }

    section#menu-section .menu-box ul.menu-list-items li {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .menu-bottom {
        flex-wrap: wrap;
    }

    .menu-bottom-lt {
        order: 2;
    }

    .menu-bottom-rt {
        order: 1;
    }

    .tp-banner-container {
        max-height: 300px !important;
    }

    .reservation-form {
        margin-bottom: 30px;
    }

    section#about-section {
        padding: 40px 0 0;
    }

    section#menu-section .menu-box ul.menu-list-items li:last-child {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 575px) {
    .site-logo .custom-logo {
        max-width: 220px;
    }

    .navbar-brand {
        padding: 5px;
    }

    .tp-banner-container {
        max-height: 200px !important;
    }

    .sec-title span {
        display: block;
    }

    section#about-section .about-box h2 {
        font-size: 28px;
    }
}

@media only screen and (max-width: 340px) {
    section#menu-section .menu-box ul.nav-tabs li a {
        width: auto;
    }
}

@media (max-width: 600px) {

    .ngg-gallery-thumbnail-box.ngg-4-columns,
    .ngg-gallery-thumbnail-box.ngg-5-columns,
    .ngg-gallery-thumbnail-box.ngg-6-columns,
    .ngg-gallery-thumbnail-box.ngg-7-columns,
    .ngg-gallery-thumbnail-box.ngg-8-columns,
    .ngg-gallery-thumbnail-box.ngg-9-columns,
    .ngg-gallery-thumbnail-box.ngg-10-columns,
    .ngg-gallery-thumbnail-box.ngg-11-columns,
    .ngg-gallery-thumbnail-box.ngg-12-columns,
    .ngg-gallery-thumbnail-box.ngg-13-columns,
    .ngg-gallery-thumbnail-box.ngg-14-columns,
    .ngg-gallery-thumbnail-box.ngg-15-columns,
    .ngg-gallery-thumbnail-box.ngg-16-columns,
    .ngg-gallery-thumbnail-box.ngg-17-columns,
    .ngg-gallery-thumbnail-box.ngg-18-columns,
    .ngg-gallery-thumbnail-box.ngg-19-columns,
    .ngg-gallery-thumbnail-box.ngg-29-columns {
        width: 49.33333%!important;
    }
}
